# Generated by Django 3.0.7 on 2021-08-04 10:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='tariffs',
            name='promotion',
            field=models.CharField(blank=True, max_length=18),
        ),
    ]
